Bug 122197 - Nautilus crashes when browsing amd automount /net share
Summary: Nautilus crashes when browsing amd automount /net share
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus   
(Show other bugs)
Version: 3.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-01 21:02 UTC by Xander D Harkness
Modified: 2016-06-07 22:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 12:05:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xander D Harkness 2004-05-01 21:02:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
I have installed am-utils and run service amd restart and chkconfig
amd on.

I can browse the /net/fileserver share easily using command line or
konqueror.  (I have a machine called fileserver - however it breaks
with all of my nfs shares)

If I browse to /net nautilus is okay.  and soon as I browse to
/net/server nautilus dies instantly, without even a crash dialog.

This happens on Fedora Core and Fedora Core 2 test3

Version-Release number of selected component (if applicable):
am-utils-6.0.9-2  nautilus-2.4.0-7

How reproducible:
Always

Steps to Reproduce:
1.start amd automount
2.browse to a remote machine on /net/machine
3.
    

Actual Results:  Nautilus dies every time.

Expected Results:  Nautilus should browse the shares, just as it does
with a manually mounted nfs share

Additional info:

Comment 1 Suzanne Hillman 2004-05-11 20:46:08 UTC
If it happens on FC and FC2, why is it filed under RHEL3? Or does it
happen there, as well?

Comment 2 Xander D Harkness 2004-05-11 21:38:16 UTC
I should have been clearer, it happens on all three releases, RHEL3,
FC1 and FC2.

I was using RHEL3 at the time I submitted.

I have just tried it on the latest Fedora Core2 test3 with updates
(nautilus 2.6.0-4) and this does not crash and behaves much better
than one week ago.

Comment 3 Alexander Larsson 2004-10-05 11:53:45 UTC
Do you consider it fixed in FC2 final then?

Comment 4 Xander D Harkness 2004-10-05 11:58:31 UTC
Yes, I have been able to use it for /net shares, thanks.



Note You need to log in before you can comment on or make changes to this bug.